@charset "utf-8";
/* CSS Document */

.page_ttl_wrap {
	background: url("../images/office/page_ttl_back.jpg");
}

.sec_ttl {
	color: #007D77;
}

.sec_ttl > span {
	text-align: left;
}

#contents {
	background: url("../images/office/office_back.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top 350px;
}

.summary_box {
	background: rgba(255,255,255,0.6);
	max-width: 1300px;
	margin: 0px auto;
}

.summary_wrap {
	margin: 50px 0px 0px;
}

.summary_table {
	width: 100%;
}

.summary_table tr {
	display: flex;
	flex-wrap: wrap;
	border-bottom: 1px solid #828282;
}

.summary_table tr:nth-of-type(1) {
	border-top: 1px solid #828282;
}

.summary_table tr > * {
	font-size: 1.6rem;
	padding: 30px 40px;
}

.summary_table th {
	font-weight: normal;
	width: 130px;
	text-align: left;
}

.profile_wrap {
	align-items: flex-start;
	justify-content: space-between;
	height: 800px;
}

.profile_wrap > div {
	padding: 50px 0px 0px;
	width: 44%;
	height: 100%;
}

.profile_name > small {
	font-size: 2rem;
}

.profile_name > p {
	padding: 10px 0px;
}

.profile_name > p span:nth-of-type(1) {
	font-size: 4rem;
	font-weight: bold;
}

.profile_name > p span:nth-of-type(2) {
	font-size: 2rem;
	font-weight: 500;
	font-family: 'Rokkitt', serif;
	padding-left: 1em;
}

.profile_txt {
	font-size: 1.6rem;
	line-height: 160%;
	padding: 30px 0px;
}

.career_ttl {
	background: #008E80;
	color: #FFF;
	font-size: 2rem;
	font-weight: bold;
	padding: 10px 20px;
}

.career_list {
	padding: 10px;
}

.career_list li {
	padding: 5px 0px;
	font-size: 1.6rem;
}

.profile_img > p {
	height: 100%;
	text-align: center;
}


/* ---------------------------------------------------------
あきしゃくん
--------------------------------------------------------- */

.fukidashi_wrap {
	height: 500px;
	padding: 50px 0px 0px;
}

.fukidashi_area {
	width: 50%;
}

.fukidashi_area > p:nth-of-type(1) {
    font-size: 2rem;
	font-family: 'Zen Maru Gothic', sans-serif;
    font-weight: bold;
    color: #000;
    padding-bottom: 0px;
    text-align: center;
    line-height: 200%;
}

.fukidashi_area > p:nth-of-type(1) > strong {
    font-size: 3rem;
    color: #008E80;
}

.fukidashi_icon {
	width: 40%;
}














